[blfs-book] [BLFS Trac] #4592: cups-filters requires ghostscript

BLFS Trac trac at linuxfromscratch.org
Sun Jan 19 01:11:58 PST 2014


#4592: cups-filters requires ghostscript
-----------------------+-------------------------
 Reporter:  Catherine  |      Owner:  blfs-book@…
     Type:  defect     |     Status:  new
 Priority:  low        |  Milestone:  current
Component:  BOOK       |    Version:  SVN
 Severity:  trivial    |   Keywords:
-----------------------+-------------------------
 cups-filters requires ghostscript at compile time (not just run time as
 the book says), since some configuration options depend on ghostscript
 features. pswrite (HAVE_GHOSTSCRIPT_PS2WRITE) is the one that caught me;
 ps2write is replacement, and pswrite removed, from ghostscript 9.10.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4592>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list